/* Custom CSS rules - Created by myddmadmin on 2025-05-30 15:35:57 */

/********* HEADER LINE *****************/
.itv_header_menu_line { padding:0; background: #610000; color:#CCCCCC; white-space: nowrap; }

/* HORIZONTAL MENU */

.elx_menu li a { margin:0; padding:18px; border:none; display:block; font:bold 13px/24px "Open Sans", sans-serif; color:#DDDDDD; text-decoration:none; outline:none; }

.elx_menu li.menu_active > a { background:#610000; color: #FFFFFF; }
.elx_menu > li.menu_active > a { background:#610000; background:#73210A; color: #FFFFFF; }
.elx_menu li a:hover, .elx_menu li:hover > a { background:#610000; background:#73210A; color: #FFFFFF; }
.elx_menu ul { display:none; margin:0 0 0 -4px; padding:0; list-style:none; width:200px; position:absolute; top:60px; left:0px; background:#610000; border:1px solid #E2E2E2; }
.elx_menu ul li { display:block; float:none; background:#610000; }
.elx_menu ul li a {
	background-color:#73221a; margin:0; padding:10px 18px; border:none; border-bottom:1px solid #E2E2E2; display:block; font:normal 13px/18px "Open Sans", sans-serif; color:#ffffff; text-decoration:none; outline:none; border-collapse: collapse;
}
.elx_menu ul li a:hover, .elx_menu ul li:hover > a {
	background-color:#3b8dd8; margin:0; padding:10px 18px; border:none; border-bottom:1px solid #E2E2E2; display:block; font:normal 13px/18px "Open Sans", sans-serif; color:#FFFFFF; text-decoration:none; outline:none; border-collapse: collapse;
}
.elx_menu ul ul { left:202px; top:-1px; }




/********* FOOTER BACKGROUND ***********/
.itv_footer { margin:30px 0 0 0; padding:40px 0 20px 0; background:#610000; color:#FFF; overflow: hidden; display:block; width:100%; }

/********* HIDE SUBCATEGORY ************/
h3.elx_subcategories_title { margin:0 0 18px 0; padding:0; border-bottom:1px solid #C0C0C0; color:#777777; display:none;}

.modulemod_myddm h3 {
	text-align: center;
	color: darkred;
	font-weight: 400;
	border-top: solid 1px darkred;
	border-bottom: solid 1px darkred;
}

.modulemod_en h3 {
	text-align: center;
	color: darkred;
	font-weight: 400;
	border-top: solid 1px darkred;
	border-bottom: solid 1px darkred;
}

/********** CONTACT FORM SUBMIT BUTTON ************/
button.elx5_sucbtn, button[type=submit].elx5_sucbtn, button[type=button].elx5_sucbtn, a.elx5_sucbtn, a.elx5_sucbtn:visited { background: #610000; border: 1px solid #4F8E18; }
button.elx5_sucbtn:hover, button[type=submit].elx5_sucbtn:hover, button[type=button].elx5_sucbtn:hover, a.elx5_sucbtn:hover {
	background: #C11007; border: 1px solid #408007;
}


@media only screen and (max-width: 850px) {
  .itv_menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    height: 100%;
    width: 0px;
    background-color: #73210A;
    overflow-x: hidden;
    transition: 0.5s;
  }
}